/*CSS Reset*/
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/*Navbar CSS*/
#navbar {
  font-family: 'Oswald', sans-serif;
  position: sticky;
  top: 0px;
  z-index: 10;
  background-color: #8BC342;
}

/*Highlights CSS*/
#highlights{
  position: relative;
}

.highlightsPicture{
    height: 50vh;
    object-fit: cover;
}

.highlightsHeader{
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
  color: #d7fcd4;
  text-shadow: 2px 1px #474448;
}

.highlightsText{
  font-weight: bold;
  color: #fff9a5;
  text-shadow: 2px 1px #474448;
}

/*Banner CSS*/
.bannerHeader{
  font-family: 'Oswald', sans-serif;
  color: #666b58;
}

.bannerText{
  color: #859167;
  font-weight: bold;
}

.bannerCard{
  width: 25rem;
}

.bannerCardTitle{
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
  color: #fff9a5;
  text-shadow: 3px 1px #474448;
}

.bannerImage{
  height: 60vh;
  object-fit: cover;
}

/*Register CSS*/
.registerForm{
  width: 50%;
  background-color: #d7fcd4;
}

/*Login CSS*/
.loginForm{
  width: 50%;
  background-color: #d7fcd4;
}

.formLable{
  font-weight: bold;
}

/*Prodcut CSS*/
.productCard{
  width: 19rem;
}

.productCardTitle{
  font-weight: bold;
  color: #474448;
}

/*Product View CSS*/
.qty {
  font-weight: bold;
}

.productId{
  width: 10%;
}

.productName{
  width: 20%;
}

.productDescription{
  width: 20%;
}

.productPrice{
  width: 10%;
}

.productStocks{
  width: 10%;
}

.productIsActive{
  width: 10%;
}

.editProduct{
  width: 10%;
}

.deleteProduct{
  width: 10%;
}

/*Cart CSS*/
.cartTableHead{
  background-color: #d7fcd4;
}

.cartTotal{
  font-weight: bold;
}